#!/usr/bin/perl
# $Id$
# /usr/local/lib/apc/diskmon.pl

push(@INC,"/usr/local/lib/apc"); require("alib.pl");

$_date=`date +%m%d%y`;
if system("find $ARGV[0] -exec ls -ld {} \\; > ${datadir}diskusage$_date")
{
	system("echo \"diskmom.pl failed on $ARGV[0]\"|mail root");
	exit(-1);
}

#	EOF $Id$
